prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib/codeblocks/wxContribItems
includedir=${prefix}/include/codeblocks/wxContribItems
datarootdir = ${prefix}/share
sharedir=${datarootdir}

Name: wxSpeedButton
Description: SpeedButton also used for the wxSmith Contrib Items
Version: 20.03
Libs: -L${libdir} -lwxspeedbutton
Cflags: -I${includedir}/wxSpeedButton

